---
include: 'https://gitlab.cern.ch/linuxsupport/cronjobs/base/raw/master/gitlab-ci.yml'

build_xsls:
  extends: .build_image
  variables:
    CONTEXT_DIR: xsls
    DOCKER_FILE: xsls/Dockerfile
    TO: $CI_REGISTRY_IMAGE/xsls
